Bug 163280 - Need 1.1.x in Fedora Core devel tree
Need 1.1.x in Fedora Core devel tree
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: diskdumputils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira Imamura
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-14 14:59 EDT by Bill Nottingham
Modified: 2014-03-16 22:54 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.1.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-01 19:14:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-07-14 14:59:59 EDT
So that it can match RHEL 4, and I don't need different stanzas in rc.sysinit
for calling/not calling the swap partition diskdump script for the different
releases.
Comment 1 Akira Imamura 2005-08-01 19:14:58 EDT
Bill,

The latest diskdumputils (1.1.7) has been included in Fedora Core. Only by 
that, this bug has been fixed.

Regards,
Akira

Note You need to log in before you can comment on or make changes to this bug.